.dark-mode {
  background-color: darken($color: $grisOscuro, $amount: 10);

  p {
    color: $blanco;
  }

  a,
  h1,
  h2,
  h3,
  h4 {
    color: $gris;
  }

  .anuncio {
    background-color: $grisOscuro;
    border: 1px solid $grisOscuro;

    .precio {
      color: $verde;
    }
  }

  .iconos-caracteristicas {
    img {
      filter: invert(100%);
    }
  }

  .texto-nosotros {
    blockquote {
      color: $blanco;
    }
  }

  .formulario {
    label,
    legend,
    p {
      color: $gris;
    }

    input:not([type="submit"]),
    textarea,
    select {
      background-color: $grisOscuro;
      border: 1px solid $grisOscuro;
      color: $blanco;
    }
  }
}
